





.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
padding: 4px 0;
margin: 0;
text-align: left; 
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{

color: blue;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background-color: #F0F0F0;
}

.chromestyle ul li a[rel]:after{ 
content: " v";

}




.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; 
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:16px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); 
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 8px;
border-bottom: 1px solid #BBB; 
padding: 2px 0;
text-decoration: none;

color: blue;
}

* html .dropmenudiv a{ 
width: 100%;
}

.dropmenudiv a:hover{ 
background-color: #F0F0F0;
}
